/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 09-Sep-2014, 17:30:32
    Author     : tmrosenb
*/

    .sliderContainer {
        /*background-color: #e0f2be;*/
        width: 308px;
        overflow: auto;
        margin-top: -10px;
    } 
    
    .sliderContainer + p {
        margin-top: 0;
    }
    
    .sliderDiv {
        /*background-color: #E2D5C5;*/
        width: 260px;
        height: 88px;
        overflow: hidden;
        float: left;
        padding-left: 4px;
    }
    .moveLeft {
        position: relative;
        float: left;
        top: 34px;
    }
    .moveRight {
        position: relative;
        float: right;
        top: 34px;
    }

    .thumbsDiv {
        width: 1600px;
        height: 80px;
        position: relative;
        overflow:auto; /* standard trick to prevent containing div from collapsing when children are floated */        
    }

    .thumbsDiv ul {
        padding-left: 0;
    }
    .thumbsDiv li {
        float: left;
        padding: 0;
        margin: 0 5px 5px 0;
        list-style: none;
    }

    .thumbImg {
        padding: 4px;
        border: 1.5px solid #c2c2c2;
    }    
